<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" href="styles/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
    <article>
        <header>
            <div class="jumbotron">
                <h1>Bandung</h1>
                <p>
                    Kota metropolitan terbesar di Provinsi Jawa Barat, sekaligus menjadi
                    ibu kota provinsi tersebut.
                </p>
                <h2>Oleh: Dicoding Indonesia</h2>
            </div>
            <nav>
                <ul>
                    <li><a href="#sejarah">Sejarah</a></li>
                    <li><a href="#geografis">Geografis</a></li>
                    <li><a href="#wisata">Wisata</a></li>
                </ul>
            </nav>
        </header>
        <img src="https://raw.githubusercontent.com/dicodingacademy/BelajarDasarPemrogramanWeb/image-assets/dicoding-logo.png"
            alt="Dicoding Logo" width="50%" />

        <main>
            <div id="content">
                <section>
                    <article id="sejarah" class="card">
                        <h2>Sejarah</h2>
                        <img src="assets/image/history.jpg" class="featured-image" alt="sejarah" />
                        <p>
                            Kata Bandung berasal dari kata bendung atau bendungan karena
                            terbendungnya sungai Citarum oleh lava Gunung Tangkuban Parahu
                            yang lalu membentuk telaga. Legenda yang diceritakan oleh
                            orang-orang tua di Bandung mengatakan bahwa nama Bandung diambil
                            dari sebuah kendaraan air yang terdiri dari dua perahu yang diikat
                            berdampingan yang disebut perahu bandung yang digunakan oleh
                            Bupati Bandung, R.A. Wiranatakusumah II, untuk melayari Ci Tarum
                            dalam mencari tempat kedudukan kabupaten yang baru untuk
                            menggantikan ibu kota yang lama di Dayeuhkolot.
                        </p>

                        <p>
                            Berdasarkan filosofi Sunda, kata Bandung juga berasal dari kalimat
                            Nga-Bandung-an Banda Indung, yang merupakan kalimat sakral dan
                            luhur karena mengandung nilai ajaran Sunda. Nga-Bandung-an artinya
                            menyaksikan atau bersaksi. Banda adalah segala sesuatu yang berada
                            di alam hidup yaitu di bumi dan atmosfer, baik makhluk hidup
                            maupun benda mati. Sinonim dari banda adalah harta. Indung berarti
                            Ibu atau Bumi, disebut juga sebagai Ibu Pertiwi tempat Banda
                            berada.
                        </p>

                    </article>

                    <article id="geografis" class="card">

                        <h2>Geografis</h2>
                        <img src="assets/image/geografis.jpg" class="featured-image" alt="geografis" />
                        <p>
                            Kota Bandung dikelilingi oleh pegunungan, sehingga bentuk
                            morfologi wilayahnya bagaikan sebuah mangkok raksasa, secara
                            geografis kota ini terletak di tengah-tengah provinsi Jawa Barat,
                            serta berada pada ketinggian ±768 m di atas permukaan laut, dengan
                            titik tertinggi di berada di sebelah utara dengan ketinggian 1.050
                            meter di atas permukaan laut dan sebelah selatan merupakan kawasan
                            rendah dengan ketinggian 675 meter di atas permukaan laut.
                        </p>

                        <p>
                            Kota Bandung dialiri dua sungai utama, yaitu Sungai Cikapundung
                            dan Sungai Citarum beserta anak-anak sungainya yang pada umumnya
                            mengalir ke arah selatan dan bertemu di Sungai Citarum. Dengan
                            kondisi yang demikian, Bandung selatan sangat rentan terhadap
                            masalah banjir terutama pada musim hujan.
                        </p>
                    </article>

                    <article id="wisata" class="card">

                        <section>
                            <h2>Wisata</h2>
                            <p>
                                Sejak dibukanya Jalan Tol Cipularang, kota Bandung telah menjadi
                                tujuan utama dalam menikmati liburan akhir pekan terutama dari
                                masyarakat yang berasal dari Jakarta sekitarnya. Selain menjadi
                                kota wisata belanja, kota Bandung juga dikenal dengan sejumlah
                                besar bangunan lama berarsitektur peninggalan Belanda.
                            </p>
                        </section>
                        <section>

                            <h3>Farm House Lembang</h3>
                            <img src="assets/image/farm-house.jpg" class="featured-image" alt="farm house" />
                            <p>
                                Berada di jalur utama Bandung-Lembang, Farm House menjadi objek
                                wisata yang tidak pernah sepi pengunjung. Selain karena letaknya
                                strategis, kawasan ini juga menghadirkan nuansa wisata khas Eropa.
                                Semua itu diterapkan dalam bentuk spot swafoto Instagramable.
                            </p>
                        </section>

                        <section>
                            <h3>Observatorium Bosscha</h3>
                            <img src="assets/image/bosscha.jpg" class="featured-image" alt="bosscha" />
                            <p>
                                Memiliki beberapa teleskop, antara lain, Refraktor Ganda Zeiss,
                                Schmidt Bimasakti, Refraktor Bamberg, Cassegrain GOTO, dan
                                Teleskop Surya. Refraktor Ganda Zeiss adalah jenis teleskop
                                terbesar untuk meneropong bintang. Benda ini diletakkan pada atap
                                kubah sehingga saat teropong digunakan, atap tersebut harus
                                dibuka. Observatorium Bosscha boleh dikunjungi oleh siapapun,
                                tanpa tiket. Namun, bagi yang ingin menggunakan teleskop Zeiss,
                                wajib mendaftarkan diri. Untuk instansi atau lembaga pendidikan,
                                diberikan jadwal hari Selasa sampai Jumat. Sementara itu,
                                kunjungan individu dibuka setiap hari Sabtu.
                            </p>
                        </section>
                    </article>
            </div>

            <blockquote cite="https://id.wikipedia.org/wiki/Situs_web">
                <p>
                    Situs web (bahasa Inggris: website) adalah sekumpulan halaman
                    web yang saling berhubungan yang umumnya berada pada peladen
                    yang sama berisikan kumpulan informasi yang disediakan secara
                    perorangan, kelompok, atau organisasi.
                </p>
            </blockquote>
            <aside>
                <article class="profile card">
                    <header>
                        <h2>Kota Bandung</h2>
                        <p>Kota Kembang Paris van Java</p>
                        <figure>
                            <img src="assets/image/Bandung_coa.png">
                            <figcaption>Lambang</figcaption>
                        </figure>
                    </header>
                    <section>
                        <h3>Informasi Lainnya</h3>
                        <table>
                            <tr>
                                <th>Negara</th>
                                <td>Indonesia</td>
                            </tr>
                            <tr>
                                <th>Hari jadi</th>
                                <td>25 September 1810</td>
                            </tr>
                            <tr>
                                <th>Luas Total</th>
                                <td>167.67 km<sup>2</sup></td>
                            </tr>
                            <tr>
                                <th>Bahasa Daerah</th>
                                <td>Sunda</td>
                            </tr>
                            <tr>
                                <th>Kode Telepon</th>
                                <td>+62 22</td>
                            </tr>
                        </table>
                    </section>
                </article>
            </aside>
            </section>
        </main>

        <footer>
            &copy; 2019, Dicoding Academy
            <p>Belajar Dasar Pemrograman Web &#169; 2019, Dicoding Academy</p>
            <ul>
                <li>Twitter</li>
                <li>Facebook</li>
                <li>......</li>
            </ul>
        </footer>
    </article>
</body>

</html>